title: Page
tabs:
  main:
    display: Main
    sections:
      -
        display: Hero
        instructions: 'Logo et texte accueil'
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: template
            field:
              type: template
              display: Template
              localizable: true
      -
        display: 'Main Video'
        instructions: "Video loop d'introduction"
        fields:
          -
            handle: video
            field:
              type: video
              display: video
      -
        display: 'Main text'
        instructions: "Gros texte d'accueil"
        fields:
          -
            handle: content
            field:
              remove_empty_nodes: false
              type: bard
              display: content
      -
        display: Incentives
        instructions: "Petits blocs de features de l'event"
        fields:
          -
            handle: incentives
            field:
              type: replicator
              display: incentives
              sets:
                new_set_group:
                  display: 'New Set Group'
                  sets:
                    new_set:
                      display: 'New Set'
                      fields:
                        -
                          import: event_incentives
      -
        display: FAQ
        fields:
          -
            handle: faqs
            field:
              type: replicator
              display: FAQs
              sets:
                new_set_group:
                  display: 'New Set Group'
                  sets:
                    new_set:
                      display: 'New Set'
                      fields:
                        -
                          import: faq
      -
        display: Gallery
        instructions: 'Les images cools des précédents summers'
        fields:
          -
            handle: photos
            field:
              mode: grid
              container: assets
              type: assets
              display: Photos
              folder: photos
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
